/* Design Copyright: LITERARYMOOSE, 2005 | http://www.literarymoose.info/-/ */
html {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 100%;
	color: #141D21;
	background-color: #B9C9D2;
	padding: 10px 0px;
	voice-family: female;
	speak: normal;
}
@media screen and (min-width: 401px) and (max-width: 900px) {html {padding: 0px;}}
@media handheld {
html {
	font-family: "Trebuchet MS", Tahoma, Nina, sans-serif;
	font-size: 11px;
	color: #141D21;
	background-color: #B9C9D2;
	padding: 5px;
}}
@media screen, projection, tv {
body {
	font-size: 83%;
	line-height: 170%;
	color: #141D21;
	background-color: #D5DEE3;
	background-image: url(../images/body.png);
	background-position: right top;
	padding: 0px 0px 30px;
	margin: 0px auto;
	border: 1px solid #6C8B9B;
	max-width: 900px;
	min-height: 705px;
	position: relative;
}}
/*CSS3 Panel Media Query
@media screen and (max-width: 400px), projection and (max-width: 400px), tv and (max-width: 400px) {
html {padding: 10px;}
body {
	content: "Use VIEW " "\003E" " Small Screen!";
	font-weight: bold;
	text-align: center;
	padding: 0px 3px;
	display: inline;
}}
*/
@media handheld {
body {
	color: #141D21;
	background-color: #D5DEE3;
	padding: 0px;
	margin: 1px auto;
	border: 1px solid #6C8B9B;
	max-width: 210px;
	position: relative;
}
body::before {
	content: "\2014\0020" "Opera Wiki" "\0020\2014";
	font-weight: bold;
	text-align: right;
	color: #96ACB8 !important;
	background-color: #010101;
	width: 100%;
	height: 20px;
	display: block;
}}
@media screen, projection, tv {
/*Container*/
.page {
	margin: 0px 240px 0px 0px;
	position: relative;
}
/*Linkage*/
a:link, a:visited { 
	font-weight: bold;
	text-decoration: underline;
	color: #3E5460;
	background-color: transparent;
}
a:hover, a:active { 
	color: #141D21;
	background-color: transparent;
}
.ext::after {content: "\0020" url(../images/m-ext.png);}
/*wiki formatters*/
hr {clear: both;}
tt {font-family: "Trebuchet MS", Tahoma, sans-serif;}
.notes {
	color: #141D21;
	background-color: #B9C9D2;
}
.left, .right {
	padding: 5px;
	margin: 15px 10px 10px 15px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #6C8B9B;
	float: left;
	max-width: 250px;
	line-height: 150%;
	color: #455;
}
.right {
	margin: 15px 10px 10px;
	border-width: 0px 0px 1px 1px;
	float: right;
}}
q a {font-style: italic;}
del {text-decoration: line-through;}
ins {
	text-decoration: none;
	border-bottom: 1px dashed #587989;
}
.centre, .centre * {text-align: center;}
@media handheld {
a {  
	text-decoration: underline;
	color: #010101; 
	background-color: transparent;
}
img {display: none;}
}
h1, h2 {
	font-family: "Arial Narrow", Nina, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 160%;
	color: #141D21;
	background-color: #89A5B1;
	background-image: url(../images/head.png);
	background-repeat: repeat-x;
	margin: 0px 0px 10px;
	padding: 5px 5px 7px 40px;
	border-width: 0px 1px 1px 0px;
	border-style: solid;
	border-color: #6C8B9B;
}
h1#previewhead {
	font-size: 32px;
	text-align: center;
	color: #010101;
	background-color: #FFCC00;
	background-image: none;
	margin: 5px;
	padding: 5px;
	border: 1px solid #010101;
	position: fixed;
	top: 0px;
	right: 0px;
}
/*menu*/
@media screen, projection, tv {
#header {
	font-size: 90%;
	line-height: 150%;
	color: #141D21;
	background-color: #CBD6DC;
	background-image: url(../images/illustrate.jpg);
	background-repeat: no-repeat;
	padding: 180px 0px 10px;
	border-width: 0px 0px 1px 1px;
	border-style: solid;
	border-color: #6C8B9B;
	width: 240px;
	height: 514px;
	position: absolute;
	top: 0px;
	right: 0px;
}}
#header h1, #header h2 {
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	font-size: 100%;
	color: #141D21;
	background-color: #89A5B1;
	background-image: url(../images/head.png);
	background-repeat: repeat-x;
	padding: 5px;
	margin: 0px 0px 5px;
	border-width: 1px 0px;
	border-style: solid;
	border-color: #6C8B9B;
}
#header li {min-height: 16px;}
@media screen, projection, tv {
#header input[type="text"] {
	margin: 15px auto 0px;
	width: 200px;
	display: block;
}}
h3 {
	font-family: "Arial Narrow", Nina, "Trebuchet MS", Tahoma, sans-serif;
	font-size: 140%;
	color: #344750;
	background-color: #89A5B1;
	background-image: url(../images/head.png);
	background-repeat: repeat-x;
	padding: 2px 0px 4px 40px;
	margin: 40px 0px 10px;
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	border-color: #6C8B9B;
	position: relative;
}
h3::before {
	content: "\203B";
	color: #7999A8;
	background-color: transparent;
	position: absolute;
	left: 5px;
	top: 0px;
}
h3 a[id] {display: none;}
h3 a[href][id] {
	content: url(../images/anchor.png);
	position: absolute;
	right: 5px;
	top: 2px;
	display: block;
}
h4 {
	font-size: 130%;
	color: #425A66;
	background-color: transparent;
	padding: 3px 10px;
	margin: 20px 10px 10px;
}
h5 {
	font-size: 120%;
	color: #587989;
	background-color: transparent;
	padding: 3px 0px;
	margin: 60px 10px 10px;
	border-top: 1px dotted #26343C;
}
p {
	text-align: justify;
	padding: 8px 15px;
	margin: 0px;
}
@media handheld {
h3::before {display: none;}
h1, h2, #header h1, #header h2, h3 {
	font-size: 12px;
	padding: 3px;
	border-width: 1px 0px !important;
}
h4, h5 {
	font-size: 12px;
	margin: 10px 5px 5px;
}}
.left p, .right p {
	text-align: left;
	padding: 0px;
}
/*Lists*/
ul {list-style-type: square;}
ul ul {list-style-type: circle;}
.lowerroman, .upperroman, .loweralpha, .upperalpha {margin-left: 35px;}
.lowerroman {list-style-type: lower-roman;}	
.upperroman {list-style-type: upper-roman;}	
.loweralpha {list-style-type: lower-alpha;}	
.upperalpha {list-style-type: upper-alpha;}
.themes li {display: inline-block;}
@media handheld {ul, ol {margin: 5px 10px 5px 25px;}}
li {
	text-align: justify;
	padding: 2px 20px 2px 5px;
	margin: 0px;
}
/*Indices*/
@media screen, projection, tv {
.toc, ul.opsed, .pageindex+ol {
	line-height: 150%;
	color: #141D21;
	background-color: #D9E1E6;
	padding: 5px;
	margin: 10px 30px 0px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #6C8B9B;
	list-style: none;
}
.toc::before, ul.opsed::before {
	content: "Table of Contents:";
	font-weight: bold;
	margin: 0px 0px 10px;
	display: block;
}
ul.opsed::before {content: "Quick Searches (default is the 30 most popular):";}
#backlink::before {display: none;}
.toc::after {
	content: "";
	height: 1px;
	width: 100%;
	clear: both;
	display: block;
}
.toc li, ul.opsed li, .pageindex+ol>li {
	font-size: 90%;
	padding: 2px 5px;
	display: inline;
}
.toc li::before, .pageindex+ol>li::before {
	content: "\21B3";
	padding-right: 5px;
}}
@media handheld {p, li {text-align: left;}}
abbr {
	border-bottom: 1px dotted #26343C;
	cursor: help;
}
/*Edit Button*/
@media screen, projection, tv {
#editbutton {
	font-size: 11px;
	font-weight: bold;
	line-height: 13px;
	color: #010101;
	background-color: #96ACB8;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #6C8B9B;
	position: absolute;
	top: 9px;
	left: 7px;
}
#editbutton a {
	content: "Edit";
	text-decoration: none;
	padding: 2px;
	color: #010101;
	background-color: #96ACB8;
	display: block;
}
#editbutton a:hover {
	color: #96ACB8 !important;
	background-color: #010101 !important;
	cursor: pointer;
}}
@media handheld {
#editbutton {
	position: absolute;
	top: 1px;
	left: 3px;
}
#editbutton a {
	content: "Edit";
	color: #96ACB8 !important;
	background-color: #010101;
}}
/*Code*/
pre {
	font-size: 95%;
	line-height: 150%;
	color: #141D21;
	background-color: #E1E8EC;
	padding: 0px 5px;
	margin: 10px 20px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #6C8B9B;
	overflow: auto;
	white-space: pre !important;

}
pre em em {
	font-weight: bold;
	font-style: normal;
}
pre span {
	color: #141D21;
	background-color: #C2D1DA;
}
/*Information, Images*/
.panel {background: url(http://operawiki.info/images/25white.png) repeat; margin: 4px;}
.panel p::before {
	content: "\2750";
	font-size: 120%;
	padding: 0px 5px 5px 0px;

}
.panel img {display: none;}
img.centre {
	margin: 5px auto;
	border: 1px solid #010101;
	max-width: 95%;
	display: block;
}
object {
	margin: 0px 0px 10px 10px;
	float: right;
	cursor: help;
}
blockquote {
	font-style: italic;
	color: #141D21;
	background-color: #E1E8EC;
	margin: 20px;
	border-width: 1px 1px 1px 4px;
	border-style: solid;
	border-color: #6C8B9B;
	position: relative;
}
blockquote::before, blockquote::after {
	content: "";
	background-color: #6C8B9B;
	width: 5px;
	height: 5px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}
blockquote::before {
	top: 0px;
}
/*Footer*/
div#footer {
	font-size: 83%;
	text-indent: 10px;
	color: #141D21;
	background-color: #89A5B1;
	background-image: url(../images/foot.png);
	background-repeat: repeat-x;
	background-position: left center;
	padding: 2px 0px;
	margin: 0px;
	border-top: 1px solid #6C8B9B;
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
@media handheld {
#footer {
	font-size: 9px;
	background-image: none;
	height: auto;
	position: static !important;
}}
/*Editing and History*/
h6 {
	font-size: 100%;
	padding: 0px 5px;
	margin: 10px 30px 0px;
}
h6::before {
	content: "\2718";
	padding: 0px 10px 0px 0px;
}
h6.add::before {content: "\2714";}
.page>ins, .page>del {
	text-decoration: none;
	padding: 0px 20px 10px;
	margin: 0px 30px 0px;
	border: 1px dotted #010101;
	display: block;
}
.page>del+p, .page>ins+p {
	margin: 140px 10px 0px;
}
del h3 {margin-top: 0px !important;}
@media screen, projection, tv {
.page>del::after {
	content: "";
	height: 1px;
	width: 100%;
	clear: both;
	display: block;
}}
@media speech {
del::before, del::after, ins::before, ins::after {
	speak: normal;
	pause: 1s;
}
del::before {content: "Start of removed version";}
del::after {content: "End of removed version";}
ins::before {content: "Start of inserted version";}
ins::after {content: "End of inserted version";}
}
/*Comments*/
.comment {
	font-size: 95%;
	color: #141D21;
	background-color: #D9E2E8;
	padding: 0px 5px;
	margin: 10px 30px;
	border: 1px solid #6C8B9B;
	max-width: 630px;
}
/*Forms*/
form {
	margin: 20px 20px 30px;
	max-width: 660px;
}
#editform {margin: 10px 30px 50px;}
pre+form, pre+form fieldset {margin: -10px 10px 0px 10px;text-align: right;}
pre+form input {font-size: smaller;}
fieldset {
	margin-left: auto;
	margin-right: auto;
	border: 0px solid;
}
legend {
	font-weight: bold;
	position: relative;
}
label {
	margin: 5px 0px;
	min-height: 27px;
	display: block;
}
@media screen, projection, tv {
textarea {
	margin: 10px auto;
	width: 95%;
	height: 340px;
}
#commentform textarea {height: 180px;}
[name="comment_acl"], [name="read_acl"], [name="write_acl"] {height: 80px;}
#editform textarea {margin: 0px auto 10px;}
#editform p {
	margin: 0px 0px -5px;
	padding: 0px;
}
.select {
	color: #141D21;
	background-color: #E1E8EC;
	padding: 5px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #6C8B9B;
	max-width: 450px;
}
.select legend {font-size: 130%;}
.select label {position: relative;}
.select label input, .select select {
	position: absolute;
	top: 0px;
	right: 0px;
}
.select input[type="submit"], .select input[type="button"] {position: relative;}}
.comment form, #header form {margin: 10px;}
@media handheld {
form {
	padding: 5px;
	margin: 0px;
}
textarea {
	height: 100px;
	max-width: 95%;
}
input {max-width: 95%;}
}
/*Opera Buttons and Keys*/
a.button, a.bm, kbd {
	font-size: 95%;
	text-decoration: none !important;
	color: #141D21;
	background-color: #92ABBC;
	background-image: url(../images/head.png);
	background-repeat: repeat-x;
	padding: 0px 5px;
	border: 1px solid #6C8B9B;
	pause: 1s;
}
body a.bm {border-right: 2px solid #141D21;}
a.button:hover, a.bm:hover {
	background-image: url(../images/foot.png);
	background-position: left bottom;
}
body kbd {
	font-weight: bold;
	background-image: none;
}
/*Tables*/
table {
	font-size: 95%;
	line-height: 150%;
	color: #141D21;
	background-color: #D9E2E8;
	margin: 10px auto;
	border-collapse: collapse;
	table-layout: fixed;
	width: 500px;
	max-width: 95%;
	display: table;
}
table.opsed {
	font-size: 90%;
	line-height: 125%;
	width: 96%;
	max-width: 96%;
}
th {
	color: #141D21;
	background-color: #AEC1CA;
}
th, td {
	vertical-align: top;
	padding: 2px;
	border: 1px solid #6C8B9B;
}
#table-referrer td:first-child {
	text-align: right;
	width: 20px;
}
#quadro {text-align: center;}
#quadro th:first-child, #quadro th:first-child+th, #quadro th+td {width: 80px;}
#quadro td+td, #quadro th+th+th {width: 35px;}
#t24 td:first-child, #t24 td:first-child+td {width: 20px;}
/*Kill*/
hr, div>br, br+br, h1 img, h2 img, h3 img, h4 img {display: none;}